<?php
class User_m extends CI_Model {
	public function login($param){
		$result  = $this->db->get_where('users', array('username'=>$param['username'], 'password'=>$param['password']));
		
		if($result->num_rows() > 0){
			return $result->result_array();
		}else{
			return false;
		}
	}
	
	
}